/* Version SVN: $Id: news.css 724 2011-12-06 19:51:24Z freynolds $*/

/***************************************/
/* NEWS CLASSES */

div.bulle
{
    float:left;
}

div.news_title{ 
    
    
}

/*
div.news_date,
div.news_date a,
div.news_date a:hover{
    margin-bottom: 10px;
    font-size:0.857em;
    font-family: 'Avenir55Roman';
}
*/

.news_title_home{
    font-size: 2em;
    padding-bottom: 5px;
}

.news_brief{
    margin-bottom: 5px;    
    color:#ffffff;
    font-style: italic;
    font-size: 15px;
}

div.news_photo_container_home_page{    
    margin-bottom: 5px;
}

div.news_view_all
{
    margin-left: 10px;
    margin-top: 39px;    
    float:left;   
    padding-left:25px;
    width:208px;
    background-image:url(../images/common/icone-toutes-nouvelles.png); background-repeat:no-repeat; background-position:center left;
}

div.news_view_all_detail
{
    margin-left: 10px;
    margin-top: 60px;
    float:left;   
    padding-left:25px;
    background-image:url(../images/common/icone-toutes-nouvelles-dark.png); background-repeat:no-repeat; background-position:center left;
    height:16px;
}

div.news_view_all_detail
{
    float:right;
}

div.news_view_all a.news_view_all_link,
div.news_view_all_detail a.news_view_all_link
{
    padding: 2px 10px;   
    color: #ffffff;    
    font-family: 'Avenir95BlackRegular';
    font-weight: normal;
    background-color:#E51C39;
    text-transform: uppercase;
    font-style: normal;
}

div.news_view_all a.news_view_all_link:hover
{
    color: #000000;        
    background-color:#ffffff;    
}

div.news_view_all_detail a.news_view_all_link:hover
{
    color: #ffffff;        
    background-color:#515151;    
}
    
img.news_photo {
    border: 0px;
}

div.view_all_home_news_details,
div.view_all_home_news_details a,
div.view_all_home_news_details a:hover{        
    color: #000000;    
}



div.news_list_date,
div.news_list_date a
div.news_list_date a:hover{    
    color: #000000;    
}

div.news_list_all,
div.news_list_all a,
div.news_list_all a:hover{    
    color: #000000;    
}

div.news_list_photo_container{
    border: 0px;    
}

div.news_list_text_container_without_photo,
div.news_list_text_container_without_photo a,
div.news_list_text_container_without_photo a:hover{    
    color: #000000;    
}

div.news_list_text_container,
div.news_list_text_container a,
div.news_list_text_container a:hover{
    color: #000000;    
}

div.news_list_title,
div.news_list_title a,
div.news_list_title a:hover{
    color: #000000;    
}

div.news_list_brief,
div.news_list_brief a,
div.news_list_brief a:hover{
    color: #000000;    
}

div.news_list_no_news,
div.news_list_no_news a,
div.news_list_no_news a:hover{
    color: #000000;
}

div.news_full_texts_right{
    float: left;
    width: 58%;
    padding: 5px;
}
div.news_half_full_texts_right{
    float: left;
    width: 48%;
    padding: 0px;
}
div.news_full_text{
    margin-top:25px;
    font-family: Georgia;
    font-style: italic;
    font-size: 14px;
}

div.news_full_image_left{
    float:left;
    width: 38%;
    padding: 5px;
}

div.news_separator{    
    width: 100%;
    clear:both;
    border-bottom:1px solid #ffffff;
    margin-bottom:30px;
    margin-top:10px;
}

div.news_3columns{
    float: left;
    width: 30%;
    margin: .5em .5em;
}

div.news_2columns{
    float: left;
    width: 45%;    
    margin: .5em .5em;
   
}

div.news_1columns{
    width: 100%;   

}

.news_photo_list{
    max-width: 100%;
}

/*
empty classes that can be usefull
*/
div.news{    
}

div.news_title,
div.news_title a,
div.news_title a:hover{        
    color:#505050;
    text-transform: uppercase;
    font-family: 'Avenir85Heavy';
    font-weight: normal;
}

span a.news_date,
span a.news_date:hover{    
    font-size:0.857em;
    font-family: 'Avenir55Roman';
    color:#505050;
    font-weight: normal;
    text-transform: none;
    margin-left:10px;
}

div.block_news_home
{
    margin-top:50px;
    margin-bottom:10px;
}

div.news_text_container_home_page{    
    background-image: url(../images/common/zone-nouvelle-accueil.png);
    background-position: left top;
    background-repeat: no-repeat;
    width: 625px;
    padding:5px 5px 5px 25px;
    float:left;
    margin-left:10px;
    height: 62px;
}

div.news div.news_text_container_home_page div.news_brief
{
    font-family: Georgia;
    font-style: italic;
    font-weight: normal;
    font-size:0.857em;    
    color:#505050;
    height: 20px;
    overflow: hidden;
    width: 600px;
}

div.news div.news_text_container_home_page div.news_brief a,
div.news div.news_text_container_home_page div.news_brief a:hover
{    
    text-decoration: none;
    line-height: 1.4em;
    color:#505050;
}

div.news div.news_text_container_home_page div.news_brief a:hover
{    
    text-decoration: underline;
}

div.news_text_container
{
    
}


div.news_position_3columns_2{   
}

div.news_position_3columns_1{    
}

div.news_position_3columns_0{   
}

div.news_position_2columns_1{    
}

div.news_position_2columns_0{    
}
/*
empty classes that can be usefull
*/

div.frame-photo-news
{
    width:170px;
    height:104px;
    background-image:url(../images/common/photo-news-list.png); background-repeat:no-repeat; background-position:bottom left;            
    float:left;
    margin-right:20px;
}

div.news_photo_container_list{    
    background-position: center center;
    background-repeat: no-repeat;
    height: 86px;
    margin: 6px 7px;
    overflow: hidden;
    position: absolute;
    width: 155px;   
}

div.frame-photo-news-detail
{
    width:429px;
    height:261px;
    background-image:url(../images/common/frame-photo-news-detail.png); background-repeat:no-repeat; background-position:bottom left;            
    float:left;
    margin-right:20px;
}

div.news_photo_container_detail{    
    background-position: center center;
    background-repeat: no-repeat;
    height: 233px;
    margin: 6px 7px;
    overflow: hidden;
    position: absolute;
    width: 415px;   
}

div.news div.news_title,
div.news div.news_text_container div.news_title,
div.news div.news_text_container div.news_title a,
div.news div.news_text_container div.news_title a:hover
{
    color:#ffffff;
    font-family: "Avenir95BlackRegular";
    font-weight: normal;
    line-height: 1.4em;
}

div.news div.news_title
{
    margin-bottom:5px;
    font-style: normal;
}

div.news div.news_text_container div.news_brief a,
div.news div.news_text_container div.news_brief a:hover
{    
    text-decoration: none;
    line-height: 1.4em;
    color:#ffffff;
    font-weight: normal;
}

div.news div.news_text_container div.news_date,
div.news div.news_text_container div.news_date a,
div.news div.news_text_container div.news_date a:hover{
    margin: 10px 0;
    font-family: 'Avenir95BlackRegular';
    font-weight: normal;
    color:#ffffff;
    font-size: 15px;
}

div.news_view_details_list
{
    margin-left: 10px;
    margin-top: 20px;
    float:right;
    min-height:16px;
    line-height: 1em;
}

div.news_view_details_list a.news_view_details_list_link
{
    padding: 2px 10px;   
    color: #ffffff;    
    font-family: 'Avenir95BlackRegular';
    font-weight: normal;
    background-color:#E51C39;
    text-transform: uppercase;
}


div.news_view_details_list a.news_view_details_list_link:hover
{    
    color: #000000;     
    background-color:#ffffff;    
}

div.news span.news_date_detail
{
    background-color: #E31A37;
    color: #FFFFFF;
    font-family: 'Avenir95BlackRegular';
    font-weight: normal;
    padding: 2px 10px;
    text-transform: uppercase;
    font-size: 14px;
}

a.imagePixNews img
{
    height: 86px;    
    width: 155px;
    border:0px;    
}

img.imagePixNewsDetail
{    
    margin:7px;
    height: 233px;    
    width: 415px;   
    border:0px;    
}

div.title_spacer
{
    margin-bottom:60px!important;
}

div.columnNews 
{
    float:left;
    /*display: inline-block;*/
    width:430px;
    
}

div.columnNews.first
{
    margin-left:0px;    
    margin-right:10px;
}

div.columnNews.middle
{
    margin-left:10px;
    margin-right:10px;
}

div.columnNews.last
{
    margin-left:10px;    
    margin-right:0px;    
}